So upon this mountain I begin my climb. Here's what I'm thinking so far:
# Values
Here's a list of things I'm interested in:
- Communication protocols. Sending messages back and forth
- Wireless Communications
- Sensor and controller security 
- Information Theory?
- Statistical based things
- Encryption
- Chaos / non-linear dynamics
Here's a list of things I'm NOT interested in:
- Microkernels
- Theorem proving 
- Model checking
This is a living list that I'll update as I learn more mateiral
# Ideas
...will be kept in the 1 Ideas folder. Here's a running list:

# Logs
Will be kept monthly at first. They will be kept in 2. Logs. These will have monthly goals, milestones, and where I'm trying to be at at the end of the month.